#!/usr/bin/make -f
# debian/rules for andreas-privat
# Andreas Tille <tille@debian.org>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_install:
	dh_install
	# Install links to sound fun
	for script in `ls data/sound | sed 's/\.ogg//' | grep -v -w bse` ; do \
		ln -s bse `pwd`/debian/andreas-x/usr/games/$${script} ; \
	done
	### das geht nicht auf amd64 ....
	# cp -a vecdecode/bin/TD-CVPR2003_linux.exe `pwd`/debian/andreas-x/usr/bin/vecdenoise
